@font-face {

	font-family: 'WebfontRegular';

	src: url('myriadproregular-webfont.eot');

	src: url('myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadproregular-webfont.woff') format('woff'),  url('myriadproregular-webfont.ttf') format('truetype'),  url('myriadproregular-webfont.svg#WebfontRegular') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProBold';

	src: url('myriadpro-bold-webfont.eot');

	src: url('myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-bold-webfont.woff') format('woff'),  url('myriadpro-bold-webfont.ttf') format('truetype'),  url('myriadpro-bold-webfont.svg#MyriadProBold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProCondBold';

	src: url('myriadpro-boldcond-webfont.eot');

	src: url('myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-boldcond-webfont.woff') format('woff'),  url('myriadpro-boldcond-webfont.ttf') format('truetype'),  url('myriadpro-boldcond-webfont.svg#MyriadProCondBold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProCondBoldItalic';

	src: url('myriadpro-boldcondit-webfont.eot');

	src: url('myriadpro-boldcondit-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-boldcondit-webfont.woff') format('woff'),  url('myriadpro-boldcondit-webfont.ttf') format('truetype'),  url('myriadpro-boldcondit-webfont.svg#MyriadProCondBoldItalic') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProBoldItalic';

	src: url('myriadpro-boldit-webfont.eot');

	src: url('myriadpro-boldit-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-boldit-webfont.woff') format('woff'),  url('myriadpro-boldit-webfont.ttf') format('truetype'),  url('myriadpro-boldit-webfont.svg#MyriadProBoldItalic') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProCondRegular';

	src: url('myriadpro-cond-webfont.eot');

	src: url('myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-cond-webfont.woff') format('woff'),  url('myriadpro-cond-webfont.ttf') format('truetype'),  url('myriadpro-cond-webfont.svg#MyriadProCondRegular') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProCondItalic';

	src: url('myriadpro-condit-webfont.eot');

	src: url('myriadpro-condit-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-condit-webfont.woff') format('woff'),  url('myriadpro-condit-webfont.ttf') format('truetype'),  url('myriadpro-condit-webfont.svg#MyriadProCondItalic') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProItalic';

	src: url('myriadpro-it-webfont.eot');

	src: url('myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-it-webfont.woff') format('woff'),  url('myriadpro-it-webfont.ttf') format('truetype'),  url('myriadpro-it-webfont.svg#MyriadProItalic') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProLightBold';

	src: url('myriadpro-semibold-webfont.eot');

	src: url('myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-semibold-webfont.woff') format('woff'),  url('myriadpro-semibold-webfont.ttf') format('truetype'),  url('myriadpro-semibold-webfont.svg#MyriadProLightBold') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'MyriadProLightBoldItalic';

	src: url('myriadpro-semiboldit-webfont.eot');

	src: url('myriadpro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-semiboldit-webfont.woff') format('woff'),  url('myriadpro-semiboldit-webfont.ttf') format('truetype'),  url('myriadpro-semiboldit-webfont.svg#MyriadProLightBoldItalic') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Myriadpro-semibold';

	src: url('myriadpro-semibold-webfont.eot');

	src: url('myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('myriadpro-semibold-webfont.woff') format('woff'),  url('myriadpro-semibold-webfont.ttf') format('truetype'),  url('myriadpro-semibold-webfont.svg#MyriadProLightBoldItalic') format('svg');

	font-weight: normal;

	font-style: normal;

}

* {

	margin: 0px;

	padding: 0px;

}

ul, li {

	list-style: none;

}

a {

	text-decoration: none;

	border: 0px !important;

}

p a {

}

:focus {

	outline: 0px none;

}

input, textarea.select {

	background: none;

	border: none;

}

img {

	border: 0px;

}

.fl {

	float: left;

}

.fr {

	float: right!important;

}

label {

	cursor: text;

}

.clr {

	clear: both;

}

textarea {

	resize: none;

}

body {

	font-size: 12px;

	font-family: Arial;

}

#wrapper_outer {

	width: 100%;

	position: relative;

}

#header_outer {

	width: 100%;

	background: #000000;

}

#header {

	width: 940px;

	margin: auto;

	position: relative;

	height: 42px;

}

.header_left {

	width: 404px;

	float: left;

	border-top: 4px solid #ffff01;

}

.header_left ul li {

	float: left;

	padding: 0 30px 0 3px;

	line-height: 38px;

	position: relative;

}

.header_left ul li a {

	font-weight: bold;

	color: #ffffff;

	text-transform: uppercase;

}

.header_left ul li a.select, .header_left ul li a:hover {

	color: #ffff01;

}

.header_left ul li ul {

	width: 176px;

	padding: 0 8px;

	background: #000;

	position: absolute;

	display: none;

}

.header_left ul li ul li {

	width: 169px!important;

	line-height: 28px;

}

.header_left ul li:hover ul {

	display: block;

	z-index: 10;

}

/*.header_left ul li:nth-child(3){padding:0 30px 0 8px;}*/



.header_left ul li:nth-child(4) {

	padding-right: 3px;

	float: right;

}

.header_right {

	width: 375px;

	float: right;

	height: 42px;

	position: relative;

	z-index: 5;

}

.header_right ul li {

	float: left;

}

.header_right ul li a {

	display: block;

	height: 42px;

}

.header_right ul li:first-child a {

	background: url(../images/sprits.png) -0px -0px;

	width: 77px;

}

.header_right ul li:first-child + li a {

	background: url(../images/sprits.png) -77px -0px;

	width: 77px;

}

.header_right ul li:first-child + li + li a {

	background: url(../images/sprits.png) -154px -0px;

	width: 44px;

}

.header_right ul li:first-child + li + li + li a {

	background: url(../images/sprits.png) -198px -0px;

	width: 44px;

}

.header_right ul li:first-child + li + li + li + li a {

	background: url(../images/sprits.png) -242px -0px;

	width: 44px;

}

.header_right ul li:first-child + li + li + li + li + li a {

	background: url(../images/sprits.png) -286px -0px;

	width: 44px;

}

.header_right ul li:first-child + li + li + li + li + li + li a {

	background: url(../images/sprits.png) -330px -0px;

	width: 44px;

	height: 42px;

}

.header_right ul li:first-child + li + li + li + li + li + li {

	position: relative;

}

.in_slide {

	width: 170px;

	position: absolute;

	left: 0px;

	top: 0px;

	background: #fff;

	display: none;

}

.in_slide input {

	width: 110px;

	float: left;

	height: 30px;

	padding: 6px;

	line-height: 30px

}

.in_slide input.in_sub {

	background: url(../images/sprits.png) -330px -0px;

	width: 44px;

	height: 42px;

	cursor: pointer;

}



.in_slide2 {

	width: 170px;

	position: absolute;

	left: 0px;

	top: 0px;

	background: #fff;

	display: none;

}

.in_slide2 input {

	width: 110px;

	float: left;

	height: 30px;

	padding: 6px;

	line-height: 30px

}

.in_slide2 input.in_sub {

	background: url(../images/sprits.png) -330px -0px;

	width: 44px;

	height: 42px;

	cursor: pointer;

}







.header_logo {

	width: 550px;

	height: 73px;

	position: absolute;

	bottom: -110px;

	z-index: 2;

	left: 3px;

}

#slider_outer {

	width: 100%;

	margin: auto;

	background: #f6f6f6;

	padding-bottom: 15px;

	margin-bottom: 30px;

}

.flexslider .slides > li {

	display: none;

	-webkit-backface-visibility: hidden;

	position: relative;

}

.flexslider .slides img {

	width: 100%;

	display: block;

}

.slides:after {

	content: "";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

html[xmlns] .slides {

	display: block;

}

* html .slides {

	height: 1%;

}

.no-js .slides > li:first-child {

	display: block;

}

.flexslider {

	position: relative;

	zoom: 1;

}

.flex-viewport {

	max-height: 2000px;

	width: 100%;

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	transition: all 1s ease;

}

.loading .flex-viewport {

	max-height: 300px;

}

.flexslider .slides {

	zoom: 1;

}

.carousel li {

	margin-right: 5px

}

.flex-direction-nav {

*height: 0;

}

.flex-direction-nav a {

	width: 44px;

	height: 50px;

	display: block;

	position: absolute;

	top: 50%;

	z-index: 10;

	cursor: pointer;

	text-indent: -9999px;

}

.flex-direction-nav .flex-next {

	right: 0px;

	background: url(../images/right_arrow.png) no-repeat;

}

.flex-direction-nav .flex-prev {

	left: 0px;

	background: url(../images/left_arrow.png) no-repeat;

}

.flex-control-nav {

	width: 100%;

	position: absolute;

	text-align: center;

}

.flex-control-nav li {

	margin: 0 6px;

	display: none;

	zoom: 1;

}

.text_slider {

	position: absolute;

	width: 421px;

	background: rgba(255, 255, 0, 0.60);

	padding: 5px;

	z-index: 10;

	top: 205px;

	left: 13.5%;

	font-family: 'WebfontRegular';

}

.text_slider h3 {

	font-size: 34px;

	font-weight: normal;

	color: #000;

	opacity: 1;

	letter-spacing: 0px;

	padding-bottom: 5px

}

.text_slider span {

	font-size: 30px;

	font-weight: normal;

	color: #000;

	opacity: 1;

}

.news_outer {

	width: 952px;

	margin: auto;

	padding: 15px 0 0 0; text-align:center;

}

.news_outer ul li {

	float: left;

	padding: 0 8px;

	position: relative; box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;

}



.home .news_outer ul li {

	float: none;

	padding: 0 8px;

	position: relative;

	width:24%;

	height:115px;

	overflow:hidden;

	 box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box; display:inline-block;

	

}







 .news_outer ul li img{

	width:100%;

	display:block;

	height:auto;

	}



.news_text {

	height: 21px;

	width: 93.3%;

	padding: 0 8px;

	background: url(../images/news_tex_bg.png) no-repeat;

	position: absolute;

	left: 8px; text-align:left;

	bottom: 0px; box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;

}

.news_text a {

	font-size: 14px;

	font-weight: bold;

	color: #000;

	line-height: 21px;

}

#content {

	width: 940px;

	margin: auto;

}

.spotlight_top {

	border-bottom: 1px solid #c1c1c1;

	width: 940px;

	margin: 0 0px 15px;

}

.spotlight_top h3 {

	font-size: 18px;

	font-weight: normal;

	color: #000000;

	float: left;

	font-family: 'WebfontRegular';

}

.spotlight_top a {

	display: block;

	float: right;

	color: #0038a7;

	background: url(../images/view_arrow.png) no-repeat right;

	font-size: 12px;

	padding-right: 20px;

	margin-top: 5px;

	text-transform: uppercase;

	font-weight: bold;

}

.annual {

	width: 940px;

	padding-bottom: 40px;

}

.annual ul li {

	float: left;

	width: 300px;

	height: 174px;

	position: relative;

	margin: 0 10px 10px 0;

}

.annual ul li.first {

	margin-right: 20px;

}

.detail {

	width: 100px;

	height: 20px;

	background: #f5f219;

	text-align: center;

	position: absolute;

	left: 0px;

	bottom: 10px;

}

.detail a {

	display: block;

	color: #000;

	line-height: 20px;

	font-size: 11px;

	text-transform: uppercase;

}

.good_news {

	width: 940px;

	padding: 0px 0 45px;

}

.news_inner {

	width: 940px;

	background: url(../images/news_inner_bg.png) repeat-y;

}

.new_left {

	width: 578px;

	float: left;

}

.new_left_top {

	width: 578px;

	padding-bottom: 20px;

}

.san {

	width: 150px;

	float: left;

	padding-right: 11px;

}

.san2 {

	float: right;

    width: calc(100% - 162px);

}

.san2 h4 {

	font-size: 24px;

	font-weight: normal;

	color: #000;

	text-transform: uppercase;

	line-height: 30px;

    background: none repeat scroll 0 0 #F5F219;

    padding: 20px 13px; 

	/*float:right;

    width: 382px;*/	

	

}

.new_left_mid {

	width: 578px;

	padding-bottom: 10px;

}

.new_left_mid p {

	color: #878686;

	font-size: 14px;

	font-family: 'WebfontRegular';

	padding-bottom: 10px;

}

.new_left_mid a {

	display: block;

	background: url(../images/view_arrow.png) no-repeat right;

	padding-right: 18px;

	background-position: right;

	font-size: 11px;

	color: #0038a7;

	width: 105px;

	text-transform: uppercase;

	font-weight: bold;

}

.new_left_bottom {

	width: 578px; padding-top:20px;

}

.new_left_bottom h5 {

	border-bottom: 1px solid #c1c1c1;

	font-size: 18px;

	font-family: 'WebfontRegular';

	padding-bottom: 2px;

	margin-bottom: 10px;

	font-weight: normal;

}

.san3 {

	width: 562px;

	padding: 20px 8px;

	background: #f5f219;

	float: right;

	font-family: 'WebfontRegular';

	margin-bottom: 10px;

}

.san3 h4 {

	font-size: 25px;

	font-weight: normal;

	color: #000;

	text-transform: uppercase;

	line-height: 30px;

}

.new_right {

	width: 308px;

	float: right;

}

.wants {

	width: 308px;

}

.wants a {

	margin-bottom: 25px;

	display: block;

}

.wants a.about {

	padding-left: 8px;

	width: 300px;

	height: 33px;

	line-height: 33px;

	background: #cccccc;

	display: block;

	color: #000;

	font-size: 14px;

	font-weight: bold;

}

.wants a.about_1 {

	margin-bottom: 0px;

}

#footer_outer {

	width: 100%;

	background: #000000;

}

.footer {

	width: 940px;

	margin: auto;

}

.footer_top {

	width: 940px;

	height: 43px;

	background: url(../images/footer_top_bg.png) no-repeat;

}

.footer_mid {

	width: 940px;

	padding-bottom: 55px;

}

.footer_mid_left {

	width: 324px;

	float: left;

}

.footer_like {

	width: 300px;

	border-bottom: 1px solid #424242;

	padding-bottom: 5px;

	margin-bottom: 20px;

}

.footer_like p {

	color: #f5f219;

	font-size: 13px;

	font-family: 'WebfontRegular';

	padding: 20px 0 17px;

}

.footer_like p span {

	color: #fefefe;

}

.footer_like a {

	display: block;

	font-size: 14px;

	font-weight: bold;

	line-height: 52px;

	color: #f5f219;

}

.footer_like a span {

	display: block;

	float: left;

	margin: 0 7px 0 0;

}

.like_people {

	width: 324px;

}

.like_people ul li {

	float: left;

	padding: 0 20px 20px 0;

}

.footer_mid_left2 {

	width: 300px;

	float: left;

}

.footer_navigation {

	width: 300px;

	padding-top: 10px;

	border-bottom: 1px solid #424242;

	margin-bottom: 10px;

}

.footer_navigation ul li {

	float: left;

	color: #fefefe;

	padding: 0 0 10px 8px;

}

.footer_navigation ul li a {

	color: #fefefe;

	font-size: 13px;

	font-family: 'WebfontRegular';

	display: inline-block;

	margin-right: 8px;

	text-transform: uppercase;

}

.footer_navigation ul li.forth {

	padding: 0 0 10px 50px;

}

.web_hits {

	width: 300px;

	font-family: 'WebfontRegular';

}



.web_hits span {

	display: block;

	width: 130px;

	height: 18px;

	line-height: 18px;

	border: 2px solid #fff;

	background: #cccccc;

	color: #000;

	font-weight: bold;

	padding: 0 10px;

	letter-spacing: 3px;

}

.footer_mid_right {

	width: 290px;

	float: right;

}

#date {

	width: 288px;

	border: 1px solid #ffffff;

	position: relative!important;

	background: #fff;

}

#date h5 {

	background: #cccccc;

	width: 278px;

	height: 18px;

	line-height: 18px;

	color: #000;

	padding-left: 10px;

	font-size: 14px;

	font-weight: bold;

}

#footer_bottom {

	height: 42px;

	width: 100%;

	background: #121212;

}

.footer_bottom_inner {

	width: 940px;

	margin: auto;

}

.footer_bottom_left {

	width: 375px;

	float: left;

}

.footer_bottom_right {

	width: 440px;

	text-align: right;

	float: right;

}

.footer_bottom_right p {

	text-transform: uppercase;

	font-size: 10px;

	color: #cccccd;

	line-height: 42px;

}

/******in the phillppines********/



.slider_outer_finance {

	padding-bottom: 40px!important;

}

.spotlight_top_finance {

	width: 660px;

	margin-bottom: 30px;

}

.spotlight_top_finance h3 {

	font-size: 24px;

}

.finance {

	width: 940px;

	background: url(../images/finance_bg.png) repeat-y;

}

.finance_left {

	width: 670px;

	float: left;

	padding-bottom: 20px;

}

.finance_left p {

	color: #000000;

	font-family: 'Arial';

	line-height: 18px;

	padding-bottom: 20px;

}

.finance_right {

	width: 230px;

	float: right;

}

.finance_right .news_outer {

	width: 230px;

	padding: 0px;

}

.finance_right .news_outer ul li {

	margin-bottom: 25px;

}

/******news********/



.finance_left .san {

	width: 165px;

}

.finance_left .new_left_top {

	width: 670px;

}

.finance_left .san img {

	width: 165px;

	height: 150px;

}

.finance_left .san2 {

	width: 451px;

	padding: 30px 20px;

	float:right;

}

.finance_left .san2 h4 {

	font-size: 25px;

	font-family: 'WebfontRegular';

}

.finance_left a {

	display: block;

	background: url(../images/view_arrow.png) no-repeat right;

	padding-right: 18px;

	background-position: right;

	font-size: 13px;

	color: #0038a7;

	width: 82px;

	text-transform: uppercase;

	font-weight: 900;

}

.finance_left p span {

	display: block;

	padding: 8px 18px;

	width: 620px;

	background: #ffff01;

	color: #000;

	font-size: 16px;

	font-family: 'Myriadpro-semibold';

	margin-bottom: 10px;

}

.finance_left p span input {

	display: block;

	padding: 8px 18px;

	width: 620px;

	color: #000;

	font-size: 16px;

	font-family: 'Myriadpro-semibold';

	margin-bottom: 10px;

}

.finance_left p span a {

	width: 620px;

	color: #000;

	font-size: 16px;

	font-family: 'Myriadpro-semibold';

	background: none;

	padding-right: 0px;

	display: block;

	text-transform: inherit;

}

.finance_left p.news_p {

	width: 656px;

}

.video_pd {

	margin-bottom: 15px!important;

}

.video_left {

	width: 670px;

	float: left;

}

.video_top {

	width: 425px;

	margin: auto;

	padding-bottom: 24px;

}

.video {

	width: 425px;

	height: 342px;

}

.video_top h4 {

	font-size: 18px;

	font-weight: bold;

	padding-bottom: 15px;

}

.video_bottom {

	width: 670px;

}

.video_bottom ul li {

	float: left;

	width: 122px;

	padding-right: 10px;

}

.video_bottom ul li a {

	display: block;

	border: 6px solid #d8d8d8;

	margin-bottom: 10px;

	width: 110px;

	height: 80px;

}

.video_bottom ul li label {

	color: #3b3b3b;

	display: block;

	text-align: center;

	font-size: 11px;

}

.donate {

	width: 670px;

	float: left;

}

.donate_left {

	width: 130px;

	float: left;

	padding-top: 20px;

	font-family: 'WebfontRegular';

}

.donate_left ul li {

	float: left;

	width: 100%;

	padding-bottom: 10px;

}

.donate_left ul li a {

	font-size: 14px;

	color: #000;

	width: 125px;

	height: 22px;

	line-height: 22px;

	font-family: 'Myriadpro-semibold';

}

.donate_left ul li a:hover, .donate_left ul li a.select {

	background: #ffff01;

}

.donate_right {

	width: 516px;

	float: right;

	padding: 0 0 0 15px;

	border-left: 1px solid #d8d8d8;

}

.donate_right_top {

	width: 516px;

	font-family: 'WebfontRegular';

	padding-bottom: 20px;

	overflow:hidden;

}

.donate_right_top ul li {

	color: #878686;

	margin-left: 15px;

	padding-bottom: 3px;

    list-style: none outside none;

}

.donate_right_top p {

	color: #878686;

	font-size: 14px;

	line-height: 20px;

}

.donate_right_top_black {

	padding: 10px 7px;

	background: #000000;

	width: 212px;

	float: left

}

.donate_right_top_black h4 {

	color: #fff;

	text-transform: uppercase;

	font-size: 14px;

	line-height: 20px;

	font-weight: normal;

	padding-bottom: 5px;

}

.donate_right_top_black p {

	color: #fff;

	font-size: 13px;

	line-height: 18px;

	padding-bottom: 10px;

}

.donate_right_top_black a {

	display: block;

	width: 70px;

	height: 18px;

	background: #fcfb01;

	text-align: center;

	line-height: 18px;

	color: #000;

	font-weight: bold;

	font-size: 10px;

}

.donate_right_top_black2 {

	width: 270px;

	float: right;

}

.donate_right_top_black2 p {

	color: #878686;

	font-size: 14px;

	line-height: 20px;

}

.donate_right_bottom {

	width: 516px;

	font-family: 'WebfontRegular';

}

.donate_right_bottom p {

	color: #878686;

	font-size: 14px;

	padding-bottom: 15px;

}

.donate_right_bottom p.cash {

	background: url(../images/cash_bg.png) no-repeat left 5px;

	margin-left: 45px;

	padding-left: 10px;

}

.donate_right_bottom p span {

	width: 180px;

	padding: 0 0 0 0px;

}

.donate_right_bottom p b {

	display: inline-block;

	padding: 0px;

	color: #000;

	font-weight: bold;

	font-size: 14px;

	font-family: 'Myriadpro-semibold';

}

.donate_right_bottom p.cash2 {

	padding-bottom: 40px;

}

.donate_right_bottom p a {

	color: #0152ae;

	display: inline-block;

}

.demand .donate_right_top {

	padding-bottom: 0px;

}

.demand_left {

	width: 295px;

	float: left;

}

.demand_left h5, .donate_right_bottom h5 {

	font-size: 14px;

	font-weight: normal;

	color: #000;

	text-decoration: underline;

	font-family: 'Myriadpro-semibold';

}

.demand_left p {

	padding-bottom: 20px;

}

.demand_right {

	width: 200px;

	float: right;

}

.join {

}

.join img {

	margin-bottom: 15px;

}

.join p {

	float: left;

}

.join a {

	display: inline-block;

	font-size: 12px;

	color: #000000;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}

.join a span {

	display: inline-block;

}

.join a span img {

	margin-bottom: 0px;

}

.join .donate_right_top h5 {

	background: url(../images/cash_bg.png) no-repeat left 3px;

	font-size: 14px;

	font-weight: normal;

	color: #000;

	padding-left: 10px;

	font-family: 'Myriadpro-semibold';

}

.join p.every {

	padding-left: 10px;

}

.join .donate_right_top b {

	font-weight: bold;

	padding-bottom: 10px;

	display: block;

}

.member {

	padding-bottom: 0px;

}

.member ul li {

	width: 100%;

	padding: 0 0 10px 10px;

	width: 500px;

	float: left;

}

.donate_right_bottom b.bank {

	padding-left: 0px;

}

.member2 span {

	padding-left: 0px!Important; width:100%; text-align:left;

	 

}

.member2 b a {

	color: #002ff7;

	font-family: 'Myriadpro-semibold';

}

.member2 h3 {

	font-size: 14px;

	font-family: 'Myriadpro-semibold';

	color: #000;

	text-transform: uppercase;

	padding-bottom: 20px;

	padding-top: 10px;

}

.member2 h4 {

	font-size: 14px;

	color: #000;

	font-weight: bold;

	padding-bottom: 5px;

	font-family: 'Myriadpro-semibold';

}

.member h4 {

	font-size: 14px;

	color: #000;

	font-weight: bold;

	padding-bottom: 15px;

}

.member h5 {

	padding-bottom: 10px;

}

.member2 p input {

	float: left;

	margin-right: 5px;

}

.member2 p.in_p {

	padding-bottom: 5px;

	font-size: 13px;

}

.member2 {

	padding-bottom: 10px;

}

.information {

	width: 516px;

	font-family: 'WebfontRegular';

	padding-bottom: 20px;

}

.information h4 {

	font-size: 14px;

	color: #000;

	text-transform: inherit;

	padding-bottom: 20px;

	padding-top: 10px;

	font-family: 'Myriadpro-semibold';

}

.information ul li {

	float: left;

	width: 516px;

	padding-bottom: 22px;

}

.information ul li label {

	display: block;

	width: 112px;

	height: 22px;

	line-height: 22px;

	float: left;

	color: #878686;

	font-size: 14px;

}

/*.information ul li label{ display:block; width:60px; height:22px; line-height:22px; float:left; color:#878686; font-size:14px;}*/











.information ul li small {

	float: left;

	margin: 0px!important;

	line-height: normal!important;

	width: 90px;

}

.information ul li .neme4 span {

	font-size: 12px!important;

}

.information ul li input {

	border: 1px solid #7f9db9;

	height: 20px;

	line-height: 20px;

	padding: 0 5px;

}

.neme {

	float: left;

	width: 286px;

}

.neme input {

	width: 270px;

}

.neme2 {

	float: left;

	width: 180px;

}

.neme2 input {

	width: 170px;

}

.neme3 {

	float: left;

	width: 150px;

}

.neme3 input {

	width: 130px;

}

.neme3 img {

	margin-bottom: 0px;

}

.neme4 {

	width: 344px;

	float: left;

}

.neme4 input {

	width: 40px;

	margin-right: 5px;

	float: left;

}

.neme4 select {

	width: 90px;

	float: left;

	border: none;

}

.neme4 small {

	display: block;

	float: left;

	color: #878686;

	width: 25px;

	font-size: 14px;

	line-height: 20px;

	height: 20px;

}

.neme4_small {

	width: 90px;

	float: left;

	border: 1px solid #7f9db9;

	height: 18px;

	line-height: 20px;

	padding: 2px 2px;

	margin-right: 5px;

}

.neme4 textarea {

	width: 330px;

	border: 1px solid #7f9db9;

	padding: 5px;

	height: 25px;

}

.neme5 {

	float: left;

	width: 80px;

}

.neme5 input {

	width: 70px;

}

.neme6 {

	float: left;

	width: 110px;

}

.neme6 input {

	width: 96px;

}

.neme7 {

	width: 71px;

	float: right;

}

.neme7 input {

    background: none repeat scroll 0 0 #F5F219;

    border: 1px solid #003C74 !important;

	-webkit-border-radius: 4px;

    -moz-border-radius: 4px;

     border-radius: 4px;

    cursor: pointer;

    height: 22px !important;

    width: 71px;

}

.join img.pic2 {

	margin-bottom: 8px;

}

.join a.pub_a {

	text-decoration: underline;

}

.public {

	width: 516px;

	font-family: 'WebfontRegular';

}

.public ul li {

	width: 516px;

	float: left;

	padding-bottom: 20px;

}

.plblic_left {

	width: 150px;

	float: left;

	overflow:hidden;

}

.plblic_left img {

	margin-bottom: 0px;

}

.plblic_right {

	width: 340px;

	float: right;

}

.plblic_right p {

	color: #000;

	font-size: 13px;

}

.plblic_right span {

	color: #878686;

	display: block;

	font-size: 13px;

}

.plblic_right a {

	text-decoration: underline;

	font-size: 13px;

	text-transform: inherit;

}

.finance2 {

	background: none;

}

.finance2 .finance_right {

	padding-left: 20px;

	border-left: 1px solid #d8d8d8;

}

.public2 .plblic_left {

	width: 354px;

}

.public2 .plblic_right {

	width: 150px;

}

.donate_right_top h2 {

	font-size: 18px;

	font-weight: bold;

	padding-bottom: 15px;

}

.donate_right_top span {

	color: #000;

	font-weight: bold;

}

.donate_right_top p.media_p {

	padding-top: 10px;

	float: left;

	width: 100%;

}

.donate_right_top p.media_p span {

	display: block;

}

.spot {

	width: 516px;

	font-family: 'WebfontRegular';

}

.spot span {

	width: 488px;

	padding: 12px 13px;

	background: #ffff01;

	font-size: 16px;

	font-family: 'Myriadpro-semibold';

	margin-bottom: 10px;

	display: block;

}

.spot p {

	color: #878686;

	font-size: 14px;

	padding-bottom: 20px;

	line-height: 18px;

}

.spot p a {

	text-decoration: underline;

	color: #0060fe;

	display: inline-block;

}

.join a.fom {

	font-size: 13px;

}

.spot2 span a {

	width: 488px;

	font-size: 16px;

	font-family: 'Myriadpro-semibold';

	display: block;

	color: #000;

}

.blogs p {

	font-size: 16px

!important;

}

.blogs span {

	text-transform: uppercase;

	font-size: 25px!important; 

}

.blogs strong {

	font-weight: normal;

	display: block;

	padding-bottom: 20px;

	text-transform: uppercase;

}

.blogs strong.award {

	text-transform: inherit;

}

.mc_bottomnav, .my-calendar-date-switcher {

	display: none;

}

.mc-main .mc-date, .mc-main.mini td, .mc-main.mini, .my-calendar-date-switcher, .my-calendar-month {

	background: #ffff00;

}

.my-calendar-month {

	border: 0px !important;

}

.my-calendar-prev {

    height: 18px;

    left: 3px;

    overflow: hidden;

    position: absolute;

    top: 10px;

    width: 40%;

	}

.my-calendar-next {

    height: 16px;

    right: 0;

    overflow: hidden;

    position: absolute; text-align:right;

    top: 10px;

    width: 40%;}

	

	.my-calendar-prev a{ text-align:left !important; }

	.my-calendar-next a{ text-align:right !important; }

.mc-main .my-calendar-nav li a {

	border: 0px !important;

	background: none !important;

	font-size: 11px;

	font-weight: bold;

	color: #000 !important;

}

.mini .my-calendar-nav ul {

	height: 1px !important;

}

.my-calendar-month {

	font-size: 14px;

	font-weight: bold;

}

.day-heading, .weekend-heading {

	color: #000 !important;

	font-size: 12px !important;

	font-weight: bold !important;

}



.Day {

	width: 59px !important;

}

.wpcf7-not-valid-tip {

	width: 300px !important;

	position: absolute !important;

	left: 288px !important;

	top: -1px !important;

	height: 17px !important;

}

.for_search h3 a {

	width: auto !important;

	background-position: left !important;

	padding-left: 20px !important;

}

.entry-meta {

	display: none !important

}

.entry-meta, .slideshowlink {

	display: none !important

}

.form-allowed-tags, .comments-title, .fn span {

	display: none !important;

}

#author, #email, #url {

	border: 1px solid #7f9db9;

	height: 20px;

	line-height: 20px;

	padding: 0 5px;

}

#submit {

	width: 100px;

	float: left;

	width: 100px;

	height: 22px!important;

	background: url(../images/news_tex_bg.png) no-repeat;

	cursor: pointer;

	border: 0px!important;

	color: #878686;

	font-family: 'WebfontRegular';

}

.comments-title {

	display: block;

	padding: 8px 18px;

	width: 219px;

	background: #99C2EB;

	color: #000;

	font-size: 16px;

	font-family: 'Myriadpro-semibold';

	margin-bottom: 10px;

}

.comment byuser comment-author-admin bypostauthor even thread-even depth-1 {

	border: #0033CC;

}

.comment-content comment {

	color: #CC0033;

	border: 1px solid;

}

.comment-content p {

	font-size: 14px !important;

}

.comment-meta time, .fn a {

	width: 500px;

	display: block;

}

.comment-meta img {

	float: left;

	padding-right: 20px;

}

;

.forumnleft {

	padding-bottom: 0px !important;

}

.forfroum a {

	background: none !important

}

.comment-awaiting {

	padding-bottom: 10px !important;

}

.align-left {

	float: left;

	margin: 0 15px 0 0;

}

.action-box {

	position: relative;

	float: left;

	width: 600px;

	margin: 0 0 15px;

	padding: 15px;

	background: #EEE!important;

}

.action-box h4 {

	font-size: 120%!important;

}

p {

	margin: 0 0 1em!important;

}

.action-target {

	float: left;

	width: 120px!important;

}

.action-content {

	float: left;

	display: inline;

	width: 380px;

	margin: 0 40px 0 25px!important;

}

.action-content {

	float: left;

	display: inline;

	width: 380px;

	margin: 0 40px 0 25px!important;

}

div.wpcf7-response-output {

	margin: 0em 0.5em 1em;

	padding: 0.2em 1em;

}

.action-box {

	position: relative;

	float: left;

	width: 600px;

	margin: 0 0 15px;

	padding: 15px;

	background: #EEE!important;

}

.action-box h4 {

	font-size: 120%!important;

}

.action-content a {

	display: block;

	padding: 8px 18px;

	background: #ffff01;

	color: #000;

	font-size: 16px;

	font-family: 'Myriadpro-semibold';

	margin-bottom: 10px!important;

}

/*



#innerb {



height: auto;



width: 550px;



border-left-width: 1px;



border-left-style: solid;



border-left-color: #CCCCCC;



float: left;



margin-top: 15px;



font-family: Arial, Helvetica, sans-serif;



color: #000000;



font-size: 13px; }











#innerba {



height: auto;



padding-left: 15px; }*/











#innerba ul {

	padding-left: 20px;

	padding-bottom: 4px;

}

#innerba ul li {

	list-style: disc;

}

#innerba p {

	float: none;

}

#innerba p strong {

	display: block;

}

#innerba ol li {

	color: #878686;

	line-height: 20px;

}

.information.information2 ul li {

	padding-bottom: 20px;

}

.information.information3 ul li {

	padding-bottom: 20px;

}

.information.information3 ul li small {

	float: left;

	font-size: 12px !important;

	width: 140px !important;

	padding-right: 6px;

}

.information.information3 ul li label {

	font-size: 0px !important;

	width: 0px !important;

}

.information.information3 ul.list_style li {

	list-style: none !important;

}

wpcf7-list-item-label  .action-content p {

	font-family: 'WebfontRegular';

	color: #878686;

}

.donate_right_top.bg ul li {

	list-style: none;

}

.donate_right_top.bg ul li p a {

	background: #FFFF01;

	display: block;

	padding: 8px 18px;

	width: 480px;

}





.ngg-gallery-thumbnail-box { float: left; width:95px; margin:4px;}



#ui-datepicker-div{

     

    width: 282px !important;

    

}



.emm-paginate {}

.emm-paginate a {background:#ddd; border:1px solid #ccc; color:#666; margin-right:4px; padding:3px 6px; text-align:center; text-decoration:none;}

.emm-paginate a:hover, .emm-paginate a:active {background:#ccc; color:#888;}

.emm-paginate .emm-title {color:#555; margin-right:4px;}

.emm-paginate .emm-gap {color:#999; margin-right:4px;}

.emm-paginate .emm-current {color:#fff; background:#5f87ae; border:1px solid #89adcf; margin-right:4px; padding:3px 6px;}

.emm-paginate .emm-page {}

.emm-paginate .emm-prev, .emm-paginate .emm-next {}





.holder {

	margin: 15px 0;

}



.holder a { color:#000000; cursor: pointer; float: left;font-size: 13px; margin: 0 5px; padding: 0; width: auto;}



.holder a:hover {

	color: #ffff01;

}



.holder a.jp-previous { margin-right: 15px; }

.holder a.jp-next { margin-left: 15px; }



.holder a.jp-current, a.jp-current:hover { 

	color: #ffff01;

	font-weight: bold;

}



.holder a.jp-disabled, a.jp-disabled:hover {

	color: #bbb;

}



.holder a.jp-current, a.jp-current:hover,

.holder a.jp-disabled, a.jp-disabled:hover {

	cursor: default; 

	background: none;

	cursor:pointer;

}



.holder span { margin: 0 5px; }

.finance_left a { background:none;}



a.readmore {background: none repeat scroll 0 0 #FFFF01; color: #000000; margin-top: 10px; padding: 3px; text-align: center;}

.bottom_margin { margin-bottom:20px;}



a.continuereading {

background: url("../images/view_arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0); color: #0038A7; display: block; font-size: 11px; font-weight: bold; padding-right: 18px; text-transform: uppercase; width: 105px; margin-bottom:15px; }



.san2 span { color: #878686; font-family: 'WebfontRegular'; font-size: 14px; padding-bottom: 10px; display:block; padding-top:10px;  }

td { text-align:center; vertical-align:middle; }

.faqs { color:#878686; font-weight:bold;}



.contactus { line-height:18px; padding:15px 0px;}

.comments { width:600px; margin:auto;}



#jd-calendar {background:#ffff00;}

.mc-date trigger { background:#000;}

.mc-main caption, .mc-main .my-calendar-month, .mc-main .my-calendar-week, .mc-main .mc-single { background:none;}

.mc-main .weekend .mc-date {background:none;}

.mc-main .nextmonth .mc-date {background:none;}

.current-day span {background: none repeat scroll 0 0 #FFFF00 !important;}

.mc-main.mini .day-with-date a { background:#cccccc;}

.name1 {}

.name1 input {background:none repeat scroll 0 0 #FFFFFF; width:140px;}

.emailneme input {background:none repeat scroll 0 0 #FFFFFF;}

.messagearea {}

.messagearea textarea {border:1px solid #7F9DB9; width:343px;}

.submitbuttom { background:none repeat scroll 0 0 #FFFF00; color:#000000; float:right; height:19px; margin-right:64px; text-align:center; width:49px;}

.submitbuttom input {cursor:pointer;}



.fl_none { float:none!important;}

.tackaction_f-share { bottom:5px; position:absolute; right:0; width:91px;}

.blogtitle {background:none repeat scroll 0 0 #FFFF01; color:#000000; display:block; font-family:'Myriadpro-semibold'; font-size:16px;

margin-bottom:10px; padding:8px 18px; width:auto; float:none; min-height:35px;}

.blogtitle a { color:#000000; float:left; font-weight:normal; line-height:25px; padding-right:0; width:auto !important; }

.reedmore { width:100%;}

.reedmore a { float:left;}

.no_margin { margin:0px}

.fbook_sharthis { width:70%; text-align:right; padding:10px 0px 0px 0px; }

.padd_bottom { padding-bottom:5px!important;}









.wp-hit-counter {

/*	bottom: 112px;

	left:100px;

	margin-left: auto;

	margin-right: auto;

	margin-top: auto;

	position: relative;

	width: 150px; height:0;*/

	

	bottom: 69px;

	left:375px;

    display:none;

    height: 0;

	position: relative;

}



.web_hits h3 {

	color: #ffff01;

	font-size: 13px;

	font-weight: normal;

	padding-bottom: 10px; 

	float:left;

}



.web_hits span {

	display: block;

	width: 130px;

	height: 18px;

	line-height: 18px;

	border: 2px solid #fff;

	background: #cccccc;

	color: #000;

	font-weight: bold;

	padding: 0 10px;

	letter-spacing: 3px;

	float:right;

	text-align:center;

}













/************************jam style start here*******************************/





.header_logo .web_logo{ display:block!important; }

.header_logo .mobile_logo{ display:none!important; }

.mobile_menu_btn, .mobile_social_mediaBtns, .mob_subMenu_down_btn, .mobile_menu_clos_btnOut{ display:none; }

.in_sub{ font-size:0px; }



 .mc-print { height: 34px; margin-top: -20px !important; text-align: center; }

 .footer .footer_mid{ padding-bottom:0px; }

 .neme7{ width:auto; }

 

 

 

 

.startup_popup_outer{ width:100%; height:100%; position:fixed; left:0px; top:0px; z-index:222233344; background:rgba(0,0,0,0.70); padding:20px;  box-sizing:border-box; display:none;   }

.strtup_popInn_out{ width:100%; height:100%; display:table; table-layout:fixed; } 



.strtup_Pop_inn{ width:100%; height:100%; display:table-cell; vertical-align:middle; } 



.strtup_Pop_whiteBox{ max-width:540px; padding:30px 20px; background:#fff; box-sizing:border-box; box-shadow:5px 5px 15px rgba(0,0,0,0.20); margin:auto; border-radius:3px; position:relative;  } 



.strtup_pop_formOut{ width:100%; }



.strtup_pop_formOut ul li{ width:100%; padding-bottom:10px; padding-top:10px; text-align:center; }

.strtup_pop_formOut ul li:last-child{ padding-bottom:0px; }



.strtup_pop_formOut input[type="text"],  .strtup_pop_formOut input[type="email"],  .strtup_pop_formOut input[type="tel"] { text-align:left; border: 1px solid #7f9db9; box-sizing:border-box; width:100%;  height: 40px;  line-height: 20px; padding:10px 20px;  color: #000; font-family: "Myriadpro-semibold"; font-size: 14px; border-radius:3px;  box-shadow:2px 0px 6px rgba(0,0,0,0.20) inset; }





.strtup_pop_formOut input[type="text"]:focus,  .strtup_pop_formOut input[type="email"]:focus, .strtup_pop_formOut input[type="tel"]:focus{ box-shadow:2px 0px 6px rgba(0,0,0,0.20); } 



.strtup_pop_formOut input[type="submit"]{ box-sizing:border-box; text-transform:uppercase; width:50%; margin:auto;  height: 40px;  line-height: 20px; padding:10px 20px;  color: #000; font-family: "Myriadpro-semibold"; font-size: 16px; border-radius:3px; background:#f7e215; text-align:center; cursor:pointer;  margin-top:10px; transition:all 0.4s ease; }



.strtup_pop_formOut input[type="submit"]:hover{ opacity:0.8; }





.startup_pop_clos_btn{ width:30px; height:30px; display:block; position:absolute; right:-30px; top:-30px;; cursor:pointer;  font-family: 'Myriadpro-semibold'; font-size: 22px; color:#fff; text-align:center; line-height:30px;  }





html, body { height: 100%; box-sizing:border-box; padding:0px; margin:0px;}



.footer_bottom_right p{ margin-bottom:0px !important; }



/************************jam style end here*******************************/





.startup_popup_outer .wpcf7-not-valid-tip{  right:0px!important;   top:inherit !important; bottom:26px !important; }



.information .wpcf7-not-valid-tip{ color:red; left:0px !important;   text-align:left;  top:inherit !important; bottom:26px !important; }

.information.information3 ul li small{ width:152px !important;}





#startup_submit{ margin-bottom:10px;}

.information ul li small { width:100%;}











.information .wpcf7-not-valid-tip {top: -18px !important;}



.captcha-449  .wpcf7-not-valid-tip {top: -36px !important;}







.information.information2 .wpcf7-not-valid-tip {  top: -20px !important;  }



.information.information2  .captcha-449 .wpcf7-not-valid-tip { top: -39px !important; }





 



.information.information3.formChange .wpcf7-not-valid-tip { 

    top: -15px!important;

}







.information.information2.formACCess .wpcf7-not-valid-tip {

    top: -22px !important; font-size:12px !important;

}



.information.information2.formACCess  .captcha-449 .wpcf7-not-valid-tip { 

    top: -44px!important;

}





.popup_header{ font-family:"Myriadpro-semibold"; font-size:14px; line-height:18px; color:rgba(55,55,55,1.00);}

.popup_header h1 { font-size:24px; line-height:35px; text-align:center;}

.popup_header h1 .alignleft { position:relative;top:7px;}



.contactus p img{ display:block;  }







  



 







.information span { float:left; width: 110px;}

 





.donate_right_bottom.membAdjust { width:auto !important; text-align:left !important}







div.wpcf7 .ajax-loader { background-repeat:no-repeat !important}





#primary   { padding-left:15px; padding-right:15px; padding-top:20px;}



  #secondary { padding-left:15px; padding-right:15px; padding-bottom:50px}



#categories-2 , #my_calendar_mini_widget-2  { padding-bottom:25px !important;}



.new_left_top:after {

	content: "";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}



.new_left_top span { color: #878686;

    font-family: "WebfontRegular";

    font-size: 14px; font-weight:normal;}

	.mobile_searchBtns{display:none}

	



/**** IGNITE NOMINATION FORM SEASON 2 **/

.ignite_form_wrapper {

	margin:auto;

	width:auto;

	height:auto;

	font-family: "Segoe UI", Roboto, Oxygen Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; 

	text-align:left;	

}



.section_wrapper {

	/*height:inherit;*/

	padding:25px 0 50px 0;

	margin:30px 0 40px 0;

	border-top:10px solid #ff2d85;

	box-shadow:rgb(33, 33, 33, .5) 0px 0px 10px 0;

	display:block;

}



#ig_nominate {

	background-color:#ffff00;

}



#ig_nominator {

	background-color:rgba(99, 99, 99, .1);

}



#ig_hrw {

	background-color:#13cc93;

}



#ig_category {

	font-size:2.8em;

	font-weight:500;

	margin:20px 0 0 50px;

	text-align:left;

	display:inline-block;

	margin-block-start:0;

	margin-block-end:0;

	line-height:normal;

}



.section_wrapper h3 {

	background-color:#000;

	color:#fff;

	font-size:24px;

	padding:10px 50px 10px 50px;

	margin-block-start:0;

	margin-block-end:0;



}



.section_wrapper h5 {

	font-size:20px;

	margin-left:50px;

	padding-bottom:40px;

	font-weight:400;

	display:block;

	margin-block-start:0;

	margin-block-end:0;



}



.ignite_p{

	

	font-size:15px;

	margin-block-start:0;

    margin-block-end:0;

    margin-inline-start: 0px;

    margin-inline-end: 0px;

	margin:20px 0 20px 50px;

}



.nomform_label {

	width:100%;

	float:left;

	clear:right;

	text-align:left;

	font-size:19px;

	margin:30px 50px 0px 0px;

}



.section_form_wrapper {

	margin-left:50px;

	height:auto;

}



.section_wrapper input {

	height:30px;

	width:80%;

	border:none;

	border-bottom:1px #999999 solid;

	margin-top:10px;

	display:block;

}



.section_form_wrapper button {

	cursor:pointer;

	

}





.web_hits span{width:auto; height:31px; margin-bottom:10px; padding:0px; border:1px solid #fff;}
#mvcwid{padding:2px!important;}